<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Models\IotMode;

class IotController extends Controller
{
    public function mode()
    {
        $mode = IotMode::first();

        return response($mode->mode);
    }
}

